Шаблон:Таблица ролей/styles.css

Материал из Space Station 14 Вики
.таблица-ролей {
    display: grid;
    gap: 8px;
}

.таблица-ролей__container {
    background: var(--theme-bg-color-150);
    border: 1px solid var(--theme-border-color-base);
    padding: 0.4em;
    line-height: 1.4em;
    border-radius: var(--border-radius-low);
}

.таблица-ролей__table {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	padding: 0.4em;
}

.таблица-ролей__title {
    display: flex;
    gap: 8px;
}

.таблица-ролей__sub-title {
	padding: 0.2em 0.4em 0.2em;
    font-weight: bold;
    background: var(--color-contrast2-dark);
    text-align: center;
    margin: 0.4em 0 0.2em 0;
}

.таблица-ролей__name {
	padding: 0.2em 0.4em 0.2em;
	font-weight: bold;
    background: var(--color-contrast2);
    border-radius: var(--border-radius-low);
    border-top: 1px solid rgba(var(--color-lighter--rgb), 0.07);
    border-bottom: 2px solid var(--color-darkened-border);
}